/* ---- Start http://www.howtobearetronaut.com/wp-content/plugins/facebook-comments-for-wordpress/css/facebook-comments-widgets.css?ver=3.2.1 ---- */
@charset 'UTF-8';
#fbc_rc_widget {
  width: auto;
  margin-left: 0 !important;
}
li.fbc_rc_comment {
  min-height: 80px;
  height: 100%;
  position: relative;
  margin: 2px;
  border-bottom: 1px dotted rgba(88, 88, 88, 1);
}
ul#fbc_rc_widget li.odd {
}
ul#fbc_rc_widget li.even {
  background-color: rgba(222, 222, 251, 1);
}
.fbc_rc_comment-meta {
}
.fbc_rc_comment-author {
}
.fbc_rc_date {
  font-size: .8em;
}
ul#fbc_rc_widget .avatar {
  float: right;
  padding-bottom: 2px;
}
.fbc_rc_text {
  margin: 5px;
  padding-bottom: 25px;
}
.fbc_rc_permalink {
  position: absolute;
  bottom: 2px;
}/* ---- End http://www.howtobearetronaut.com/wp-content/plugins/facebook-comments-for-wordpress/css/facebook-comments-widgets.css?ver=3.2.1 ---- */
/* ---- Start http://www.howtobearetronaut.com/wp-content/plugins/contact-form-7/styles.css?ver=3.0 ---- */
div.wpcf7 {
  margin: 0;
  padding: 0;
}
div.wpcf7-response-output {
  margin: 2em 0.5em 1em;
  padding: 0.2em 1em;
}
div.wpcf7-mail-sent-ok {
  border: 2px solid #398f14;
}
div.wpcf7-mail-sent-ng {
  border: 2px solid #ff0000;
}
div.wpcf7-spam-blocked {
  border: 2px solid #ffa500;
}
div.wpcf7-validation-errors {
  border: 2px solid #f7e700;
}
span.wpcf7-form-control-wrap {
  position: relative;
}
span.wpcf7-not-valid-tip {
  position: absolute;
  top: 20%;
  left: 20%;
  z-index: 100;
  background: #fff;
  border: 1px solid #ff0000;
  font-size: 10pt;
  width: 280px;
  padding: 2px;
}
span.wpcf7-not-valid-tip-no-ajax {
  color: #f00;
  font-size: 10pt;
  display: block;
}
span.wpcf7-list-item {
  margin-left: 0.5em;
}
.wpcf7-display-none {
  display: none;
}
div.wpcf7 img.ajax-loader {
  border: none;
  vertical-align: middle;
  margin-left: 4px;
}
div.wpcf7 .watermark {
  color: #888;
}/* ---- End http://www.howtobearetronaut.com/wp-content/plugins/contact-form-7/styles.css?ver=3.0 ---- */
/* ---- Start http://www.howtobearetronaut.com/wp-content/plugins/search-light/themes/retro1/searchLight.css?ver=3.2.1 ---- */
#quickSearch #s {
  border-style: none;
  background: transparent;
  color: #6e7a89;
}
#quickSearch #searchform label, #quickSearch #searchsubmit {
  display: none;
}
#searchLight {
  width: 568px;
  background: url('img/searchResult_bottom_1.png') no-repeat bottom;
  padding-bottom: 20px;
  z-index: 100;
}
#searchLightStatus {
  background: url('img/searchResult_bg_1.png') no-repeat bottom;
  height: 25px;
}
#searchLight h1 {
  margin: 0px;
  padding: 20px 0px 0px;
  font-size: 12px;
  color: #000000;
  text-align: center;
}
#searchLight h2 {
  background: url('img/searchResult_bg_1.png');
  color: transparent;
  margin: 0px;
  padding: 2px 15px 2px;
  height: 16px;
  font-size: 11px;
  text-align: left;
  line-height: 16px;
}
#searchLight h3 {
  background: url('img/searchResult_bg_1.png');
  margin: 0px;
  padding: 4px 15px 0px;
  height: 17px;
  font-size: 11px;
  line-height: 17px;
}
#searchLight h3 a {
  margin: 0px;
  padding: 0px;
  text-align: center;
  color: #000000;
}
#searchLight ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#searchLight li {
  background: url('img/searchResult_bg_1.png');
  padding: 1px 4px;
  text-align: left;
  margin: 0px;
}
#searchLight a {
  font-size: 11px;
  color: #000000;
  text-decoration: none;
  display: block;
  padding: 3px 11px;
  overflow: auto;
  text-transform: uppercase;
}
#searchLight ul .activeSearchItem {
  background: #3399cc;
}
#searchLight h3 .activeSearchItem {
  color: #3399cc;
}
#searchLightIndicator {
  text-align: center;
  position: absolute;
  top: 20px;
  right: 10px;
}
#searchLight .attachment-post-thumbnail {
  float: left;
  height: 98px;
  width: 156px;
  border: 1px solid #dddddd;
  margin-right: 15px;
}/* ---- End http://www.howtobearetronaut.com/wp-content/plugins/search-light/themes/retro1/searchLight.css?ver=3.2.1 ---- */